/* For the app's menu bar. */
/* CFBundleName = "AccuRaw"; */

/* For the Finder's info panel. */
CFBundleGetInfoString = "1.5.2, Copyright © 2009-2025, Sandy McGuffog.";

/* For the app's About panel. */
NSHumanReadableCopyright = "Copyright © 2009-2026 Sandy McGuffog,\nAll Rights Reserved.";

/* On Mac OS 10.4 "Apple Sketch document" is the localization of the matching CFBundleTypeName entry in the Info.plist. 
 On 10.5 it's also the localization of the matching UTTypeDescription entry in the Info.plist. 
 The NSPDFPboardType and NSTIFFPboardType localizations are only used on 10.4, by Cocoa. 
 On 10.5 the corresponding CFBundleDocumentTypes entries are pretty much ignored, because this app uses UTIs instead. */
"com.adobe.dng" = "Digital Negative";
"NSPDFPboardType" = "Portable Document Format (PDF) document";
"NSTIFFPboardType" = "Tagged Image File Format (TIFF) image";
"NSJPEGPboardType" = "JPEG Image File Format (JPEG) image";
